Skip to navigation

Get a feature library by ID

Get a feature library by ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

feature_library_idstringRequired
ID of feature library to get

Query parameters

returningstringOptional

Comma-separated list of fields to return. Modifies the output shape. To return all keys at a given level, enumerate them or use the wildcard, ’*’. For more information, click here.

Response

OK
descriptionstringOptional
The description for the feature library
namestringOptional
The name of the feature library
createdAtdatetimeOptional
DateTime the Feature Library was created
idstringOptional
The id of the feature library
modifiedAtdatetimeOptional
DateTime the Feature Library was last modified
ownerobjectOptional
webURLstringOptionalformat: "uri"
The Benchling web UI url to view the Feature Library

Errors

404
Not Found Error